\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Jaques Arcadelt"
	poet = "Cardinal Pietro Bembo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	tagline = "Transcribed on July 2, 2012"
	footnotes = ""
	title = "Quand'io penso al martir"
	source = "cpdl.org"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key a \mixolydian



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
  a\breve a1. a2 b gis a a 
  r2 a d1. cis2 a cis b1 a\breve a a1
  r2^"A" a a a b1. a2 g fis e e
  r2 a b4 cis d b cis2 b
  r2 a b4 cis d b cis2 b2. a4 a1 gis2 a1^"B"
  r2 a a a b1 a1. fis2 g1. fis2 e fis d d
  r2 a' a a b gis a a
  r2 a d1. cis2 a cis b1 a a
  r2 a a a a a b1. a2 g fis e e
  r2^"C" a b4 cis d b cis2 b
  r2 a b4 cis d b cis2 b1 a gis2 a1 cis cis2 cis d d b1 cis
  r1 b d2 d cis1 b\breve b1
  r2 b b1. b2 cis d b1 cis^"D"
  r2 a a a a1 a2 a1 g2 fis fis e1 e
  r2 e1 e2 g1. g2 g g fis1 e
  r2 e1 e2 g1. g2 g g fis1 e
  r2 a a a a1 a2 a1 g2 fis fis e1 e
  r2 a a a a1 a2 a1 g2 fis fis e1 e\breve
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
Quand’ -- io pen -- so~al mar -- ti -- re,
Quand’ -- io pen -- so~al mar -- ti -- re,
 a -- mor,
Che tu mi dai gra -- vo -- s’e for -- te,
Cor -- ro per gir’ a mor -- te,
Cor -- ro per gir’ a mor -- _ _ _ _ te
Co -- sì spe -- ran -- do i miei dan -- ni fi -- ni -- re.
Ma poi ch’io giun -- g’al pas -- so,
Ma poi ch’io giun -- g’al pas -- _  so
Che port’ -- in ques -- to 
mar pien di tor -- men -- to
Tan -- to pia -- cer ne sen -- to,
Tan -- to pia -- cer ne sen --  _ _ _  to 
che l’al -- ma si rin -- for -- za
Ond’ -- i -- o no’l pas -- so.
Co -- sì’l vi -- ver m’an -- ci -- de, 
co -- sì la mor -- te mi ri -- torn’ -- in vi -- ta
O mi -- se -- ria in -- fi -- ni -- ta,
O mi -- se -- ria in -- fi -- ni -- ta
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de,
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de.
}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

