\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Jaques Arcadelt"
	poet = "Cardinal Pietro Bembo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	tagline = "Transcribed on July 2, 2012"
	footnotes = ""
	title = "Quand'io penso al martir"
	source = "cpdl.org"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
  a\breve a1. a2 b gis a a 
  r2 a d1. cis2 a cis b1 a\breve a a1
  r2^"A" a a a b1. a2 g fis e e
  r2 a b4 cis d b cis2 b
  r2 a b4 cis d b cis2 b2. a4 a1 gis2 a1^"B"
  r2 a a a b1 a1. fis2 g1. fis2 e fis d d
  r2 a' a a b gis a a
  r2 a d1. cis2 a cis b1 a a
  r2 a a a a a b1. a2 g fis e e
  r2^"C" a b4 cis d b cis2 b
  r2 a b4 cis d b cis2 b1 a gis2 a1 cis cis2 cis d d b1 cis
  r1 b d2 d cis1 b\breve b1
  r2 b b1. b2 cis d b1 cis^"D"
  r2 a a a a1 a2 a1 g2 fis fis e1 e
  r2 e1 e2 g1. g2 g g fis1 e
  r2 e1 e2 g1. g2 g g fis1 e
  r2 a a a a1 a2 a1 g2 fis fis e1 e
  r2 a a a a1 a2 a1 g2 fis fis e1 e\breve
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
Quand’ -- io pen -- so~al mar -- ti -- re,
Quand’ -- io pen -- so~al mar -- ti -- re,
 a -- mor,
Che tu mi dai gra -- vo -- s’e for -- te,
Cor -- ro per gir’ a mor -- te,
Cor -- ro per gir’ a mor -- _ _ _ _ te
Co -- sì spe -- ran -- do i miei dan -- ni fi -- ni -- re.
Ma poi ch’io giun -- g’al pas -- so,
Ma poi ch’io giun -- g’al pas -- _  so
Che port’ -- in ques -- to 
mar pien di tor -- men -- to
Tan -- to pia -- cer ne sen -- to,
Tan -- to pia -- cer ne sen --  _ _ _  to 
che l’al -- ma si rin -- for -- za
Ond’ -- i -- o no’l pas -- so.
Co -- sì’l vi -- ver m’an -- ci -- de, 
co -- sì la mor -- te mi ri -- torn’ -- in vi -- ta
O mi -- se -- ria in -- fi -- ni -- ta,
O mi -- se -- ria in -- fi -- ni -- ta
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de,
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
  e1 fis1. e2 e e fis d e2. d4 cis b a2
  r2 fis' a1. a2 fis g e1 fis fis\breve e1 fis^"A" fis2 fis g1. fis2 e d cis1 cis e2 fis4 g a fis g2 fis4 fis e fis d d a'2 g g fis d e1 cis\breve^"B"
  r2 e fis g e1 fis4 e d cis b2. a4 g2 b2. a4 a1 gis2 a e' e e fis d e2. d4 cis b a2
  r2 fis' a1. a2 fis g e1 fis fis fis2 fis fis fis g1. fis2 e d cis1 cis^"C" e2 fis4 g a fis g2 fis4 fis e fis d d a'2 g g fis d e1 cis
  r2 a' a a fis fis g1 a1 g\breve b2 b a1 g fis g
  r2 g g fis g b1 a gis2 a1^"D" e e2 e e1 fis e2. e4 cis2 d b1 cis cis1. cis2 e1. e2 e e d1 cis2 cis1 cis2 b1 e e1. e2 d1 cis cis cis2 d d cis d2. d4 cis2 b2. a4 a1 gis2 a1 cis cis2 d d cis d2. d4 cis2 b2. a4 a1 gis2 a\breve
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {
Quand’ -- io pen -- so~al mar -- ti -- _ _ _ _ _  re, 
Quand’ -- io pen -- so~al mar -- ti -- re, a -- mor,
Che tu mi dai gra -- vo -- s’e for -- te,
Cor -- ro per gir’ a mor -- te,
Cor -- ro per gir’ a mor -- te,
per gir’ a mor -- te
Co -- sì spe -- ran -- do _ _ i mi -- si dan -- ni fi -- ni -- _ re.
Ma poi ch’io giun -- g’al pas -- _ _ _ so,
Ma poi ch’io giun -- g’al pas -- so
Che port’ -- in ques -- to 
mar pien di tor -- men -- to
Tan -- to pia -- cer ne sen -- to,
Tan -- to pia -- cer ne sen -- to,
pia -- cer ne sen -- to,
che l’al -- ma si rin -- for -- za
Ond’ -- i -- o no’l pas -- _ so.
Co -- sì’l vi -- ver m’an -- ci -- _ de, 
co -- sì la mor -- te mi ri -- torn’ -- in vi -- ta
O mi -- se -- ria in -- fi -- ni -- ta,
O mi -- se -- ria in -- fi -- ni -- ta
Che l’un ap -- port’ -- e l’al -- tra non _  re -- ci -- _ de,
Che l’un ap -- port’ -- e l’al -- tra non _ re -- ci -- _ de.
}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  a1 d1. cis2 a cis b1 a2 a e'1. d2 e e fis e2. d4 d1 cis2 d1 d\breve cis1 d^"A" d2 d d1. d2 b4 c a2 a1 a
  r1 a2 b4 cis d b cis2 b fis' e d2. cis4 b a b1 a2^"B" a a2. b4 cis2 cis
  r2 d d cis d a e'2. d8 cis b1
  r2 a d1. cis2 a cis b1 a2 a e'1. d2 e e fis e2. d4 d1 cis2 d1 d d2 d d d d1. d2 b4 c a2 a1 a^"C"
  r1 a2 b4 cis d b cis2 b fis' e d2. cis4 b a b1 a
  r2 e' e e d d e1 e 
  r2 b1 e2. cis4 d e fis2 e1 dis4 cis dis1 e
  r2 e e dis e g fis d e1 a,^"D" cis cis2 cis cis cis d2. d4 cis2 b2. a4 a1 gis2 a1 a1. a2 b1. b2 c c a1 a2 a1 a2 g2. a4 b1 c1. c2 a1 a
  r2 e' fis fis e1 fis e2. e4 cis2 d b1 cis
  r2 e fis fis e1 fis e2. e4 cis2 d b1 cis\breve
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

tenorwords = \lyricmode {
Quand’ -- io pen -- so~al mar -- ti -- re, 
Quand’ -- io pen -- so~al mar -- _ _ _  ti -- _ re, a -- mor,
Che tu mi dai gra -- vo -- _ s’e for -- te,
Cor -- ro per gir’ a mor -- te,
Cor -- ro per gir’ _ a mor -- te
Co -- sì spe -- ran -- do i miei dan -- ni fi -- ni --_ _ re.
Ma poi ch’io giu -- g’al pas -- so,
Ma poi ch’io giu -- g’al pas -- _ _ _ _  so
Che port’ -- in ques -- to 
mar pien di _ tor -- men -- to
Tan -- to pia -- cer ne sen -- to,
Tan -- to pia -- cer ne _ sen -- to 
che l’al -- ma si rin -- for -- za
On -- d'i -- _ _ _ _  o no’l _ pas -- so.
Co -- sì’l vi -- ver m’an -- ci -- _ _ de, 
co -- sì la mor -- te mi ri -- torn’ -- in _  vi --  _ ta
O mi -- se -- ria in -- fi -- ni -- ta,
O mi -- se -- _ ria in -- fi -- ni -- ta
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de,
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
%original clef, F on third line
  \clef "bass"
  r\breve r1 r2 a2 d1. cis2 a cis b1 a1
  r2 a b g a1 d, d a'\breve
  d,1^"A" d2 d g1. d2 e4 c d2 a1 a
  r1 r2 e' fis4 g a fis g2 d4 d e fis g e fis1 e a,\breve^"B"
  r2 a' a g a1 d,2 d e1. d2 cis d b1 a
  r2 a' d1. cis2 a cis b1 a
  r2 a b g a1 d, d d2 d d d g1. d2 e4 c d2 a1 a^"C"
  r1 r2 e' fis4 g a fis g2 d4 d e fis g e fis1 e a,
  r2 a' a a b b e,1 a e g1. g2 a1 b\breve e,
  r\longa r2^"D" a1 a2 a1 a d, e2. e4 fis2 d e1 a, a1. a2 e'1. e2 c c d1 a2 a1 a2 e'1. e2 c1. c2 d1  a1 a' fis2 d a'1 d, e2. e4 fis2 d e1 a, a' fis2 d a'1 d, e2. e4 fis2 d e1 a,\breve
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {
Quand’ -- io pen -- so~al mar -- ti -- re, 
pen -- so~al mar -- ti -- re, a -- mor,
Che tu mi dai gra -- vo -- _ s’e for -- te,
Cor -- ro per gir’ a mor -- te,
Cor -- ro per gir’ a mor -- _ te
Co -- sì spe -- ran -- do i miei dan -- ni fi -- ni -- re.
Ma poi ch’io giu -- g’al pas -- so,
ch’io giu -- g’al pas -- so
Che port’ -- in ques -- to 
mar pien di _ tor -- men -- to
Tan -- to pia -- cer ne sen -- to,
Tan -- to pia -- cer ne sen -- to _
che l’al -- ma si rin -- for -- za
On -- d’i -- o no’l pas -- so.
%Co -- sì’l vi -- ver m’an -- ci -- de, 
co -- sì la mor -- te mi ri -- torn’ -- in vi -- ta
O mi -- se -- ria in -- fi -- ni -- ta,
O mi -- se -- ria in -- fi -- ni -- ta
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de,
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key a \mixolydian



  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
	}
	\addlyrics {\altuswords}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
	}
	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

